.pb_navbar.scrolled.pb_scrolled-light {
	background: #fff !important;
	-webkit-box-shadow: 0px 1px 10px -2px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 1px 10px -2px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 1px 10px -2px rgba(0, 0, 0, 0.15);
  }
  .pb_navbar.scrolled.awake {
	margin-top: 0px;
	-webkit-transition: .3s all ease-out;
	-o-transition: .3s all ease-out;
	transition: .3s all ease-out;
  }
  .pb_navbar.scrolled {
	position: static;
	right: 0;
	left: 0;
	top: 0;
	margin-top: -130px;
  }
  .pb_navbar {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	font-family: "Montserrat", Arial, sans-serif;
  }

  .pb_navbar > .container {
	position: relative;
  }

  .pb_navbar.scrolled .navbar-toggler {
	border: none;
	color: rgba(0, 0, 0, 0.5);
	border-color: rgba(0, 0, 0, 0.5);
	cursor: pointer;
	padding-right: 0;
  }

  .pb_navbar.scrolled.pb_scrolled-light ul li a {
	color: #212529 !important;
  }
  .pb_navbar.scrolled .nav-link {
	padding-top: .5rem;
	padding-bottom: .5rem;
  }

  .pb_navbar .nav-link {
	font-size: 15px;
	padding-left: 1rem !important;
	padding-right: 1rem !important;
  }

  .pb_navbar.scrolled.pb_scrolled-light ul li.cta-btn > a > span {
	border: none;
	background: #00CA4C;
	color: #fff;
  }
  .pb_navbar ul > li.cta-btn > a > span {
	padding: 10px;
	border: 1px solid rgba(255, 255, 255, 0.5);
  }

.footer ul li a {
	color: aquamarine;
	font-size: 12px;
}

.thumbnail .image {
	height: 243px;
	overflow: hidden;
	margin-bottom: 5px;
	width: 100%;
    }
    
    .thumbnail {
	position: relative;
	padding: 5px;
	margin-bottom: 20px;
	border: 1px solid lightblue;
	height: auto!important;
    }
    
    .caption a h5
    {
	height: 45px;
	padding-top: 7px;
	font-size: 16px;
	font-weight: normal;
    }
    
    .image a img{
	width:100%;
    }

    .my-table th, .my-table td {
	    font-size: 13px;
    }
    
    @media only screen and (min-width:320px) and (max-width:575px) {
	.mobileresponsive{
	    flex: 0 0 50%;
	    max-width:50%
	}
    }
    
    @media only screen and (min-width:320px) and (max-width:767px) {
	.caption a h5 {
	  font-weight: 300 !important;
	  padding-top: 10px;
	  font-size: 13px;
	}
    
	.image {
	  height: 140px !important;
	}
    }
    
    @media (max-width: 767px){
    
	.section-height {
	  height: inherit !important;
	}
    }
    
    @media only screen and (min-width: 768px) and (max-width:991px) {
	.caption a h5{
	  font-size:14px;
	} 
    }
    
    
    @media only screen and (min-width: 768px) and (max-width:1199px) {
	.image {
	  height:150px !important;
	}
    }

    .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .3s ease;
	background-color: lightgray;
    }
    
    .profile-image:hover .overlay {
	opacity: 0.8;
    }
    
    .image-icon {
	color: white;
	font-size: 50px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	text-align: center;
    }

    .required_fields {
	    font-size: smaller;
    }